Subject: Daily mail report for 2022-11-02
From: [email-masked]
To: [email-masked]
Date: Wed, 2 Nov 2022 23:30:20 -0700 (MST)

Grand Totals
------------
messages

   3461   received
  14465   delivered
      0   forwarded
   2791   deferred  (207209  deferrals)
    595   bounced
     43   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  68784k  bytes received
 229007k  bytes delivered
   1830   senders
     48   sending hosts/domains
   3545   recipients
    318   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         204        481       8551          1          3 
    0100-0200         240        515       7792          0          1 
    0200-0300         253        520       7773          1          0 
    0300-0400         192        404       8504          2          0 
    0400-0500         215        520       7839         15          0 
    0500-0600         141        374       8624          1          3 
    0600-0700         293       1098       7225         46          1 
    0700-0800         188        588       9401         22          1 
    0800-0900         118        470       6689         22          1 
    0900-1000         218        828       9830         40          0 
    1000-1100         118        898       7107         51          5 
    1100-1200          53        132       9185          0          0 
    1200-1300          44        138       9949          1          0 
    1300-1400          65        406      10360         20          1 
    1400-1500          82        548      10562         14          1 
    1500-1600          54        641       7581         42          1 
    1600-1700          66        674       9905         58          0 
    1700-1800          59        758       7587         52          8 
    1800-1900          71        664       9506         32         12 
    1900-2000         132        836      10675         42          0 
    2000-2100         213        938       9717         34          0 
    2100-2200         128        515       9353         18          1 
    2200-2300         213        917       8490         43          4 
    2300-2400         101        602       5004         38          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   7398   175358k       1     1.2 s    1.4 m  lsmindia.com
   2156    10790k   68172     2.9 s  121.2 h  gmx.de
   1043     5511k   21247     2.8 s  121.2 h  yahoo.de
    872     4539k   35930     2.8 s  121.2 h  web.de
    479     2792k   17837     2.9 s  121.2 h  gmx.at
    328     1510k       0     2.9 s   23.0 s  hotmail.de
    298     1372k       0     2.8 s   20.0 s  live.de
    208      957k    9176     3.0 s  121.1 h  gmx.ch
    202      921k    8947     2.7 s  121.1 h  t-online.de
    124      571k    6839     2.8 s  121.2 h  freenet.de
    114      525k       0     2.7 s   13.0 s  bluewin.ch
     72   339510     3329     3.3 s  121.1 h  arcor.de
     67     6526k       0     2.4 s   15.0 s  livesalesman.com
     49   226490        0     2.7 s    8.0 s  live.at
     42   198406     1803     3.3 s  121.1 h  aon.at
     42   197893     2093     2.8 s  121.1 h  online.de
     38   178970        0     2.4 s    6.7 s  outlook.de
     36     6682k       0     1.8 s    4.6 s  landmarkgroup.com
     34   160349      923     3.3 s  121.0 h  aol.de
     26   300982        0     3.2 s   20.0 s  hotmail.ch
     26   122637        0     2.8 s    8.1 s  cuvox.de
     14    66044      407     2.4 s  120.7 h  msn.de
     14    66016      514     2.6 s  121.1 h  sunrise.ch
     12    56688      465     3.2 s  121.1 h  mail.de
     12    56373      824     2.5 s  121.1 h  email.de
     10    47128      140     2.7 s  120.5 h  kabelbw.de
      9   174663        0     4.6 s   27.0 s  releasewellbeingcenter.com
      8      920k      54     0.7 s  120.9 h  gmail.com
      8      901k       0     1.7 s    3.1 s  o2.pl
      8      810k       0     1.7 s    3.1 s  wp.pl
      8    37726      531     2.4 s  121.1 h  chello.at
      8    37724      457     2.5 s  120.9 h  hispeed.ch
      7    33589        0     6.0 s   20.0 s  alice.de
      6      569k       0     1.7 s    3.1 s  live.nl
      6   195496        0     2.5 s    6.1 s  bluemail.ch
      6    68546        0     9.8 s   28.0 s  crystel.co
      6    29375        0     5.8 s   13.0 s  gfz-potsdam.de
      6    28432        0     6.1 s   20.0 s  posteo.de
      6    28325        1     2.9 s    6.3 s  netcologne.de
      6    28318        0     2.6 s    7.2 s  ok.de
      6    28222      197     3.0 s  121.1 h  onlinehome.de
      5    19851        2     3.5 m    9.8 m  sms.at
      4   423534      214     1.7 s  120.9 h  op.pl
      4   265969      159   119.5 h  120.9 h  alice.it
      4    18930        0     1.8 s    3.1 s  eb.de
      4    18818      293     3.1 s  120.6 h  unitybox.de
      4    18810        0     1.9 s    3.2 s  firemail.de
      4    18804        0     2.2 s    3.9 s  we.de
      4    18802        0     2.3 s    3.9 s  ewb.ch
      4    18777        0     1.9 s    3.3 s  liwest.at

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   1258    21757k  fwdkim1.centrepointstores.com
   1082    19500k  emailus.freshdesk.com
    392     6322k  lsmindia.com
    140     1062k  jotform.com
    128     4953k  mail-us.atlassian.net
    110     1852k  fwdkim1.babyshopstores.com
     96   262984   spmailtechno.com
     94     1502k  frcntdkim.freshconnect.io
     25     5027k  landmarkgroup.com
     18     1273k  outlook.com
     15    41154   eu.sparkpostmail1.com
     12      673k  scoutcamp.bounces.google.com
     10     1453k  naukri.com
      9   244871   doclist.bounces.google.com
      6   148429   pmbounces.livechatinc.com
      6    51301   gmail.com
      5     1142k  return.smtpcorp.com
      5   108216   livesalesman.com
      5   101885   releasewellbeingcenter.com
      2   150037   email.teams.microsoft.com
      2   135567   spmail.uber.com
      2    24856   docusign.net
      2    18495   gaia.bounces.google.com
      2    18066   accountprotection.microsoft.com
      2    13461   sent-via.netsuite.com
      2     7498   landmarkwebteam.com
      1   274212   abmail.students.udemy.com
      1    82413   smsaexpress.com
      1    80163   arg.com.bh
      1    73506   icicilombard.com
      1    69191   go.mathworks.com
      1    64869   email-marriott.com
      1    49548   em-sj-77.mktomail.com
      1    46689   em.uber.com
      1    44804   em.ecomm.lenovo.com
      1    43280   mail.product.desertcart.com
      1    30408   smgrid.pl
      1    25931   outbound.intercom.we-connect.io
      1    22583   facebookmail.com
      1    22060   google.com
      1    15462   roomertravel.com
      1    11772   protect-fuglu-smtp3-bis.netplus.ch
      1     8104   amazonses.com
      1     5871   support.zendesk.com
      1     5848   eposaudio.com
      1     4811   mg.transactional.eu1.surveypal.com
      1     4396   mail189c50.megamailservers.eu
      1     4309   mail281c50.megamailservers.eu

top 50 Senders by message count
-------------------------------
    344   [email-masked]
    140   [email-masked]
    128   [email-masked]
     94   bounces+us.15.423309-app=[email-masked]
     60   msprvs1=193052o1BD2NA=[email-masked]
     36   msprvs1=19306QNbt2KOV=[email-masked]
     22   from=<>
     21   [email-masked]
     19   bounces+us.1.1125156.5073157-support=[email-masked]
     13   [email-masked]
     10   msprvs1=19305Uu_U3JHp=[email-masked]
      9   [email-masked]
      7   bounces+us.1.1125156.5089776-support=[email-masked]
      6   bounces+us.1.1125156.5048144-support=[email-masked]
      6   bounces+us.1.1125156.5080983-support=[email-masked]
      6   bounces+us.1.1125156.5083257-support=[email-masked]
      6   bounces+us.1.1125156.5086783-support=[email-masked]
      6   bounces+us.1.1125156.5088759-support=[email-masked]
      6   bounces+us.1.1125156.5062186-support=[email-masked]
      6   bounces+us.1.1125156.5062270-support=[email-masked]
      6   bounces+us.1.1125156.5085959-support=[email-masked]
      6   bounces+us.1.1125156.5086876-support=[email-masked]
      6   bounces+us.1.1125156.5087228-support=[email-masked]
      6   [email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.5084013-support=[email-masked]
      5   bounces+us.1.1125156.5085348-support=[email-masked]
      5   bounces+us.1.1125156.5086533-support=[email-masked]
      5   bounces+us.1.1125156.5086776-support=[email-masked]
      5   bounces+us.1.1125156.5086785-support=[email-masked]
      5   bounces+us.1.1125156.5086996-support=[email-masked]
      5   bounces+us.1.1125156.5087113-support=[email-masked]
      5   bounces+us.1.1125156.5091103-support=[email-masked]
      5   bounces+us.1.1125156.5041330-support=[email-masked]
      5   bounces+us.1.1125156.5043814-support=[email-masked]
      5   bounces+us.1.1125156.5062795-support=[email-masked]
      5   bounces+us.1.1125156.5074714-support=[email-masked]
      5   bounces+us.1.1125156.5075401-support=[email-masked]
      5   bounces+us.1.1125156.5083259-support=[email-masked]
      5   bounces+us.1.1125156.5086535-support=[email-masked]
      5   msprvs1=19306gENinbZe=[email-masked]
      4   bounces+us.1.1125156.5077818-support=[email-masked]
      4   bounces+us.1.1125156.5085487-support=[email-masked]
      4   bounces+us.1.1125156.5088070-support=[email-masked]
      4   bounces+us.1.1125156.5064536-support=[email-masked]
      4   bounces+us.1.1125156.5080059-support=[email-masked]
      4   bounces+us.1.1125156.5080413-support=[email-masked]
      4   bounces+us.1.1125156.5081465-support=[email-masked]
      4   bounces+us.1.1125156.5082864-support=[email-masked]
      4   bounces+us.1.1125156.5085180-support=[email-masked]

top 50 Recipients by message count
----------------------------------
   1149   [email-masked]
    371   [email-masked]
    241   [email-masked]
    239   [email-masked]
    229   [email-masked]
    216   [email-masked]
    210   [email-masked]
    202   [email-masked]
    186   [email-masked]
    175   [email-masked]
    168   [email-masked]
    167   [email-masked]
    162   [email-masked]
    156   [email-masked]
    154   [email-masked]
    148   [email-masked]
    148   [email-masked]
    145   [email-masked]
    142   [email-masked]
    138   [email-masked]
    122   [email-masked]
    120   [email-masked]
    118   [email-masked]
     94   [email-masked]
     94   [email-masked]
     91   [email-masked]
     86   [email-masked]
     83   [email-masked]
     76   [email-masked]
     75   [email-masked]
     74   [email-masked]
     72   [email-masked]
     72   [email-masked]
     70   [email-masked]
     70   [email-masked]
     70   [email-masked]
     69   [email-masked]
     68   [email-masked]
     64   [email-masked]
     63   [email-masked]
     59   [email-masked]
     58   [email-masked]
     55   [email-masked]
     54   [email-masked]
     54   [email-masked]
     48   [email-masked]
     44   [email-masked]
     42   [email-masked]
     42   [email-masked]
     36   [email-masked]

top 50 Senders by message size
------------------------------
   4953k  [email-masked]
   2184k  [email-masked]
   1932k  [email-masked]
   1831k  [email-masked]
   1502k  bounces+us.15.423309-app=[email-masked]
   1434k  [email-masked]
   1315k  from=<>
   1126k  [email-masked]
   1062k  [email-masked]
   1017k  [email-masked]
    706k  bounces+us.1.1125156.-1-support=[email-masked]
    639k  bounces+us.1.1125156.5007909-support=[email-masked]
    630k  [email-masked]
 490337   [email-masked]
 476653   bounces+us.1.1125156.5088881-support=[email-masked]
 447654   [email-masked]
 424306   [email-masked]
 396650   [email-masked]
 319555   bT.x2g1hqpc30=olq8adyw074w=[email-masked]
 318783   bounces+us.1.1125156.5010051-support=[email-masked]
 308373   bounces+us.1.1125156.5080413-support=[email-masked]
 274212   bounces+21743674-3420-ashish=[email-masked]
 263681   [email-masked]
 246502   bounces+us.1.1125156.5087649-support=[email-masked]
 231300   bounces+us.1.1125156.5085872-support=[email-masked]
 226713   bounces+us.1.1125156.5068509-support=[email-masked]
 223928   bT.fhxsajpc30=p83fro2g9dnc=[email-masked]
 223921   bT.fhxsajpc30=ggf9bp2g9dnk=[email-masked]
 216466   bounces+us.1.1125156.5052969-support=[email-masked]
 215158   bounces+us.1.1125156.5089039-support=[email-masked]
 212185   bounces+us.1.1125156.4942028-support=[email-masked]
 211749   bounces+us.1.1125156.5000348-support=[email-masked]
 203807   bounces+us.1.1125156.4890173-support=[email-masked]
 201122   bT.blyvbjpc30=8jpa6iuhpig0=[email-masked]
 201115   bT.blyvbjpc30=0jrlehuhpig5=[email-masked]
 197772   bounces+us.1.1125156.5055923-support=[email-masked]
 191816   [email-masked]
 189191   bounces+us.1.1125156.5088602-support=[email-masked]
 187263   bounces+us.1.1125156.4991681-support=[email-masked]
 186527   [email-masked]
 179267   bounces+us.1.1125156.4982881-support=[email-masked]
 170164   bounces+us.1.1125156.5057612-support=[email-masked]
 164352   msprvs1=193052o1BD2NA=[email-masked]
 163035   bounces+us.1.1125156.5060532-support=[email-masked]
 155449   bounces+us.1.1125156.4732466-support=[email-masked]
 150037   [email-masked]
 148919   bounces+us.1.1125156.5073087-support=[email-masked]
 148429   [email-masked]
 145744   bounces+us.1.1125156.5087716-support=[email-masked]
 142057   bounces+us.1.1125156.4986716-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  13910k  [email-masked]
  11542k  [email-masked]
  10625k  [email-masked]
  10609k  [email-masked]
   6928k  [email-masked]
   6366k  [email-masked]
   6332k  [email-masked]
   6261k  [email-masked]
   5902k  [email-masked]
   5747k  [email-masked]
   4702k  [email-masked]
   4669k  [email-masked]
   4517k  [email-masked]
   4376k  [email-masked]
   4037k  [email-masked]
   3974k  [email-masked]
   3832k  [email-masked]
   3649k  [email-masked]
   3607k  [email-masked]
   3551k  [email-masked]
   3534k  [email-masked]
   3247k  [email-masked]
   3093k  [email-masked]
   2954k  [email-masked]
   2912k  [email-masked]
   2771k  [email-masked]
   2578k  [email-masked]
   2439k  [email-masked]
   2333k  [email-masked]
   2010k  [email-masked]
   1901k  [email-masked]
   1728k  [email-masked]
   1471k  [email-masked]
   1468k  [email-masked]
   1410k  [email-masked]
   1308k  [email-masked]
   1259k  [email-masked]
   1258k  [email-masked]
   1242k  [email-masked]
   1159k  [email-masked]
   1095k  [email-masked]
   1058k  [email-masked]
    993k  [email-masked]
    945k  [email-masked]
    928k  [email-masked]
    923k  [email-masked]
    898k  [email-masked]
    854k  [email-masked]
    835k  [email-masked]
    832k  [email-masked]

Messages with no size data
--------------------------
 036AA42A56D4  [email-masked]
 0A6A1BB783CE  [email-masked]
 20E8FBC3E925  [email-masked]
 2B4D8BB783D5  [email-masked]
 2B927BB219D9  [email-masked]
 2EBCFBC9DEB9  [email-masked]
 4BB63BB783C7  [email-masked]
 4F218BCC5BE8  [email-masked]
 5785B3292E3F  [email-masked]
 65283BC3EB3B  [email-masked]
 6A6BABB783C7  [email-masked]
 6B7F8C18BE3E  [email-masked]
 76C27BB783C7  [email-masked]
 789491E6BB058  [email-masked]
 80F56C18D909  [email-masked]
 81C9FBC75044  [email-masked]
 8AFFEA998F  [email-masked]
 A05151E6D7D0D  [email-masked]
 A9A4BBC3EB45  [email-masked]
 AB84BBC3ED52  [email-masked]
 B3205BCC5BE9  [email-masked]
 B3F6EBCB1420  [email-masked]
 B7ED9BC345C0  [email-masked]
 D0CDBBB783D5  [email-masked]
 DE9E9BB972BC  [email-masked]
 E64D9BB783C7  [email-masked]
 EADC4BB77D4B  [email-masked]
 F00181D267ADA  [email-masked]
 F2A1DBB1B03F  [email-masked]

message deferral detail
-----------------------
  error (total: 141799)
      9535   554-gmx.net (mxgmx117
      8089   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      6801   554-gmx.net (mxgmx114
      6688   554-gmx.net (mxgmx104
      6605   554-gmx.net (mxgmx003
      6356   554-gmx.net (mxgmx105
      5973   554-gmx.net (mxgmx115
      5833   554-gmx.net (mxgmx015
      5471   554-gmx.net (mxgmx014
      5147   554-gmx.net (mxgmx004
      5039   554-gmx.net (mxgmx116
      4934   554-gmx.net (mxgmx016
      4731   554-gmx.net (mxgmx103
      3946   554-gmx.net (mxgmx005
      3496   554-web.de (mxweb111
      3473   554-gmx.net (mxgmx102
      3406   554-web.de (mxweb101
      3395   554-gmx.net (mxgmx017
      3186   554-web.de (mxweb103
      3153   554-web.de (mxweb013
      2976   554-web.de (mxweb011
      2832   554-gmx.net (mxgmx002
      2784   554-web.de (mxweb010
      2750   554-web.de (mxweb012
      2577   554-web.de (mxweb001
      2447   554-web.de (mxweb112
      2337   554-gmx.net (mxgmx001
      2253   emig.freenet.de[195.4.92.215]:25: Connection timed out
      2113   554-web.de (mxweb110
      2030   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1768   554-web.de (mxweb102
      1754   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1700   554-web.de (mxweb003
      1361   554-gmx.net (mxgmx101
      1314   554-web.de (mxweb002
      1060   554-web.de (mxweb113
       556   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
       263   554-kundenserver.de (mxeue110
       181   554-kundenserver.de (mxeue109
       172   554-kundenserver.de (mxeue111
       171   554-kundenserver.de (mxeue011
       161   554-kundenserver.de (mxeue012
       161   554-kundenserver.de (mxeue010
       120   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       117   554-kundenserver.de (mxeue112
       103   554-kundenserver.de (mxeue009
        75   Access denied
        61   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        59   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        46   msn.de[13.82.28.61]:25: Connection timed out
        43   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        24   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
        22   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
        20   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
        20   http://postmaster.comcast.net/smtp-error-codes.php#554
        18   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
        17   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
        15   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
        14   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
        10   554-mail.com (mxgmxus008
         9   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
         6   554-mail.com (mxgmxus009
         5   554-mail.com (mxgmxus010
         4   554-mail.com (mxgmxus005
         3   554-mail.com (mxgmxus006
         2   554-mail.com (mxgmxus007
         2   resimta-a1p-087343.sys.comcast.net resimta-a1p-087343.sys....
         2   resimta-h1p-037530.sys.comcast.net resimta-h1p-037530.sys....
         2   resimta-h1p-037585.sys.comcast.net resimta-h1p-037585.sys....
         2   resimta-h1p-037606.sys.comcast.net resimta-h1p-037606.sys....
  lmtp (total: 1)
         1   7025: Connection refused
  smtp (total: 65409)
     35559   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      4957   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      2187   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       878   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       603   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
       506   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       467   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       462   cannot find your reverse hostname, [108.170.60.122]
       439   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       412   Access denied
       402   554-gmx.net (mxgmx017
       394   554-gmx.net (mxgmx116
       390   554-kundenserver.de (mxeue110
       382   554-gmx.net (mxgmx004
       373   554-gmx.net (mxgmx114
       373   554-gmx.net (mxgmx117
       370   554-kundenserver.de (mxeue112
       370   554-gmx.net (mxgmx005
       369   554-gmx.net (mxgmx115
       366   554-kundenserver.de (mxeue111
       364   554-gmx.net (mxgmx105
       361   msn.de[13.82.28.61]:25: Connection timed out
       357   emig.freenet.de[195.4.92.217]:25: Connection timed out
       357   554-gmx.net (mxgmx015
       355   emig.freenet.de[195.4.92.216]:25: Connection timed out
       350   554-kundenserver.de (mxeue109
       347   554-gmx.net (mxgmx104
       343   emig.freenet.de[195.4.92.215]:25: Connection timed out
       343   554-gmx.net (mxgmx014
       338   554-gmx.net (mxgmx103
       332   554-gmx.net (mxgmx016
       327   554-gmx.net (mxgmx003
       315   554-kundenserver.de (mxeue009
       310   554-kundenserver.de (mxeue010
       299   554-kundenserver.de (mxeue012
       292   554-kundenserver.de (mxeue011
       252   //ipcheck.proofpoint.com/?ip=108.170.60.122
       235   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       231   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       223   mail not accepted from blacklisted IP address [108.170.60....
       214   554-gmx.net (mxgmx101
       199   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       190   554-gmx.net (mxgmx002
       188   //www.spectrum.net/support/internet/understanding-email-error-...
       187   25: Connection timed out
       182   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
       167   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       167   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
       167   554-web.de (mxweb103
       158   554-web.de (mxweb001
       158   554-web.de (mxweb013
       157   554-web.de (mxweb101
       157   554-web.de (mxweb111
       156   http://postmaster.comcast.net/smtp-error-codes.php#554
       155   554-web.de (mxweb012
       155   Host not found, try again
       153   554-gmx.net (mxgmx001
       152   554-gmx.net (mxgmx102
       148   554-web.de (mxweb112
       148   554-web.de (mxweb002
       142   554-web.de (mxweb011
       138   554-web.de (mxweb110
       137   554-web.de (mxweb102
       130   554-web.de (mxweb003
       125   554-web.de (mxweb113
       122   554-web.de (mxweb010
       113   5.5.0 108.170.60.122 is blocklisted by FortiGuard. This em...
       107   tonline.de[80.158.66.24]:25: Connection timed out
       102   Access Denied, please see sendersupport.senderscore.net 
        87   Invalid DNS PTR resource record for 108.170.60.122
        86   25: Connection refused
        81   //www.senderscore.org/blocklistlookup You are listed in Return...
        77   554-mail.com (mxgmxus009
        77   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        72   Service not available, closing transmission channel
        68   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
        64   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
        62   554-mail.com (mxgmxus008
        61   cannot find your hostname, [108.170.60.122]
        61   554-mail.com (mxgmxus010
        59   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
        58   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
        55   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
        53   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
        52   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 for more ...
        51   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
        50   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
        48   mx01.mail.qldc.ch ESMTP not accepting connections
        48   554-mail.com (mxgmxus006
        48   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
        47   networld.at[185.51.8.103]:25: Connection refused
        44   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
        42   554-mail.com (mxgmxus005
        40   t-onlin.de[80.158.66.24]:25: Connection timed out
        40   mx06.mail.qldc.ch ESMTP not accepting connections
        39   5.5.0 108.170.60.122 is blacklisted by FortiGuard. This em...
        39   ggs.ch[194.209.26.20]:25: Connection refused
        37   mx04.mail.qldc.ch ESMTP not accepting connections
        36   //www.cox.com/residential/support/email-error-codes.html for m...
        34   gmail.de[142.250.72.133]:25: Connection timed out
        34   554-mail.com (mxgmxus007
        33   mx03.mail.qldc.ch ESMTP not accepting connections
        30   mx.freenet.de[195.4.92.212]:25: Connection timed out
        30   lost connection with mx0.webpack.hosteurope.de[80.237.138.5] w...
        29   mx02.mail.qldc.ch ESMTP not accepting connections
        27   mx05.mail.qldc.ch ESMTP not accepting connections
        27   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
        27   //senderscore.org 550 4.7.25 Temporarily rejected. Reverse DNS...
        25   mx.freenet.de[195.4.92.211]:25: Connection timed out
        23   lost connection with mail.telia.com[81.236.60.210] while perfo...
        21   dreckteufel.de[116.202.102.103]:25: Connection refused
        20   googlemail.de[72.52.10.14]:25: Connection timed out
        20   erz.be.ch[159.144.56.20]:25: Connection timed out
        20   parcadula.ch[91.121.60.215]:25: Connection timed out
        20   kcitinc.com[50.117.107.226]:25: Connection refused
        20   t-oline.de[80.158.66.24]:25: Connection timed out
        20   vd.educanet2.ch[185.19.31.57]:25: Connection timed out
        20   //www.cyren.com/security-center/cyren-ip-reputation-check
        20   lost connection with mx0.vitalvita.de[80.237.138.5] while perf...
        20   lost connection with mx0.macua.de[80.237.138.5] while performi...
        20   lost connection with mx0.tschrader.de[80.237.138.5] while perf...
        20   lost connection with mx0.kanto.de[80.237.138.5] while performi...
        20   lost connection with mx0.walter-bs.de[80.237.138.5] while perf...
        20   Refused. You have no reverse DNS entry. (in reply to RCPT ...
        20   User unknown in virtual mailbox table (in reply to RCPT TO com...
        19   gmxs.de[116.202.118.107]:25: Connection refused
        19   ghz.ch[85.158.232.135]:25: No route to host
        19   alexander.de[217.160.223.252]:25: Connection timed out
        19   yhoo.de[104.247.81.50]:25: Connection timed out
        19   xitrix.de[178.63.111.52]:25: Connection refused
        19   fam-schaak.de[85.214.146.72]:25: Connection timed out
        19   Connecting IP must have valid PTR record
        19   554-mx02.ihk.de 554 Your Access to this mailsystem has been re...
        19   lost connection with relay.uni-heidelberg.de[129.206.100.212] ...
        19   lost connection with mx0.magnani.ch[80.237.138.5] while perfor...
        19   lost connection with mx0.kominfo.de[80.237.138.5] while perfor...
        19   RDNS failure
        18   emails.pl[18.194.176.136]:25: Connection timed out
        18   fin.be.ch[159.144.56.20]:25: Connection timed out
        18   ravager.de[104.247.81.50]:25: Connection timed out
        18   ahoo.de[104.247.81.52]:25: Connection timed out
        18   //www.cyren.com/support-faq.html
        18   lost connection with mx0.glueckauf-design.de[80.237.138.5] whi...
        18   lost connection with mx.email.it[77.93.251.249] while receivin...
        18   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        18   east.smtp.mx.exch129.serverdata.net ESMTP not accepting co...
        17   websrv4.q-x.ch[91.221.118.93]:25: No route to host
        17   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
        17   554-mx01.ihk.de 554 Your Access to this mailsystem has been re...
        17   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        16   ifomail.ifo.it[193.204.108.104]:25: No route to host
        16   4.3.1 Insufficient system storage (in reply to MAIL FROM c...
        16   mx.freenet.de[195.4.92.210]:25: Connection timed out
        16   conversation with carmen-vidente.com[43.243.243.186] timed out...
        16   lost connection with mx0.c.at[80.237.138.5] while performing t...
        16   relay not permitted! (in reply to RCPT TO command
        15   gmail.de[142.250.68.101]:25: Connection timed out
        15   ren-mail-pmxin-mg51.mx.mymagenta.at ren-mail-pmxin-mg51.mx...
        15   554-ir2.cms.hu-berlin.de 554 Your access to this mail system h...
        15   554-mx3.orbit.de 554 Your access to this mail system has been ...
        15   IP Address <108.170.60.122> - HELO/EHLO Invalid or Non-Existen...
        15   lost connection with mx0.karnevalsmuseum-eschweiler.de[80.237....
        15   lost connection with relay2.uni-heidelberg.de[129.206.119.212]...
        15   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        15   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        15   no RDNS/PTR entry for 108.170.60.122 (in reply to RCPT TO ...
        14   5.7.1 Delivery not authorized 1
        14   +49 9111792074; (in reply to RCPT TO command
        14   554-mail03.mail-gw.de 554 Your access to this mail system has ...
        13   g.at[83.136.34.162]:25: Connection timed out
        13   25: No route to host
        13   4.4.4 Temporary server error. Please try again later ATTR5...
        13   manqat.com[104.253.151.68]:25: Connection timed out
        13   //www.cyren.com/support
        13   lost connection with mx0.botens.de[80.237.138.5] while perform...
        13   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        12   waokiye.de[172.67.133.79]:25: Connection timed out
        12   554-mx.barmenia.com 554 Your access to this mail system has be...
        12   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        12   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        12   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        12   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        12   Reverse DNS lookup failed for host 108.170.60.122.
        11   kitafant.de[116.202.102.103]:25: Connection refused
        11   //csi.cloudmark.com/reset-request/?ip=108.170.60.122
        11   vol.be.ch[159.144.56.20]:25: Connection timed out
        11   4.3.5 Server configuration problem (in reply to RCPT TO co...
        11   530-UDCM-WWU1.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
        11   lost connection with mailserver2.faz.de[193.227.145.229] while...
        11   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        10   5.0.0 <[email-masked]>... No such user here (in reply ...
        10   rh4law.com[34.98.99.30]:25: Connection timed out
        10   let.de[104.247.81.50]:25: Connection timed out
        10   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        10   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        10   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        10   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        10   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        10   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        10   shw-ibgw-4007a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        10   too many errors (in reply to RCPT TO command
         9   mail.ebox.ws[167.233.1.186]:25: Connection timed out
         9   4.3.2 All server ports are busy
         9   //csi.cloudmark.com/reset-request/ if you feel this is in error.
         9   //www.ers.trendmicro.com/. (in reply to RCPT TO command
         9   lost connection with mx0.obena-service.de[80.237.138.5] while ...
         9   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
         9   shw-ibgw-4006a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   waokiye.de[104.21.13.223]:25: Connection timed out
         8   gmail.de[142.250.72.229]:25: Connection timed out
         8   jaskart.com[3.19.100.43]:25: Connection timed out
         8   530-UDCM-WWU2.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         8   lost connection with mx0.carstenwindler.de[80.237.138.5] while...
         8   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
         8   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
         8   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
         8   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   shw-ibgw-4005a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   shw-ibgw-4008a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   tmo-ibgw-5001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   tmo-ibgw-6001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         7   adsl4less.com[154.218.69.242]:25: Connection timed out
         7   hotmqil.de[185.53.177.29]:25: Connection timed out
         7   lost connection with mx0.fesske.de[80.237.138.5] while perform...
         7   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         7   tmo-ibgw-6003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   ofir.dk[5.56.151.160]:25: Connection timed out
         6   advidata.com[52.71.57.184]:25: Connection timed out
         6   advidata.com[54.209.32.212]:25: Connection timed out
         6   g.at[131.130.249.254]:25: Connection timed out
         6   lost connection with mailserver1.faz.de[193.227.145.228] while...
         6   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
         6   tmo-ibgw-5002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   Relay access denied (in reply to RCPT TO command
         5   35, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         5   36, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         5   q10.ich-8.com[98.143.159.66]:25: Connection refused
         5   554-c118-k30-rz.muenchen.de 554 Your access to this mail syste...
         5   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
         5   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
         5   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
         5   tmo-ibgw-6002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         5   vrz-ibgw-5002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         5   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         5   sender host 108.170.60.122 does not resolve to a valid hostname
         4   bluewn.ch[173.255.194.134]:25: Connection timed out
         4   mail.mailde.de[46.4.78.138]:25: Connection timed out
         4   adsl4less.com[107.161.23.204]:25: Connection timed out
         4   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_105
         4   554-c118-apb20-rz.muenchen.de 554 Your access to this mail sys...
         4   554-c119-k30-rz.muenchen.de 554 Your access to this mail syste...
         4   lost connection with mx5.vodafonemail.de[2.207.151.53] while r...
         4   lost connection with mx01.windstream.net[69.168.106.33] while ...
         4   lost connection with mx0.fellner-von-feldegg.de[80.237.138.5] ...
         4   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
         4   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
         4   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
         4   vrz-ibgw-5003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   vrz-ibgw-5004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         3   fraspa1822.de[195.140.51.13]:25: Connection timed out
         3   5.7.1 This message has been blocked because it is from a F...
         3   4.3.2 Please try again later (in reply to RCPT TO command
         3   bluewn.ch[45.33.20.235]:25: Connection timed out
         3   45, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         3   fotz.de[104.247.81.53]:25: Connection timed out
         3   bluewn.ch[45.33.2.79]:25: Connection timed out
         3   jaskart.com[18.117.28.81]:25: Connection timed out
         3   bosimpinc03 bizsmtp Connection refused. 108.170.60.122 has...
         3   bosimpinc05 bizsmtp Connection refused. 108.170.60.122 has...
         3   alpemg-mtmta01.wnsnet.attws.com bizsmtp Blocked by CSI
         3   stcceg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
         3   stcceg-mtmta03.wnsnet.attws.com bizsmtp Blocked by CSI
         3   stcceg-mtmta04.wnsnet.attws.com bizsmtp Blocked by CSI
         3   conversation with mail.fyii.de[81.169.248.51] timed out while ...
         3   conversation with mail.mailde.de[46.4.78.138] timed out while ...
         3   554-c119-apb20-rz.muenchen.de 554 Your access to this mail sys...
         3   108.170.60.122 invalid reverse mapping. (in reply to RCPT ...
         3   lost connection with mx.tiscali.co.uk[62.24.139.42] while rece...
         3   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
         3   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
         3   tmo-ibgw-5003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         3   resimta-c1p-044865.sys.comcast.net resimta-c1p-044865.sys....
         3   resimta-h1p-037528.sys.comcast.net resimta-h1p-037528.sys....
         3   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         3   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
         2   4.7.1 Greylisting in action, please come back later (in re...
         2   4.7.1 Try again later (in reply to end of DATA command
         2   bluewn.ch[72.14.178.174]:25: Connection timed out
         2   bluewn.ch[45.33.30.197]:25: Connection timed out
         2   34, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         2   37, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         2   40, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         2   44, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         2   45, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         2   451-Error checking reverse for IP 108.170.60.122. Help at/Hilf...
         2   udkberlin.de[104.247.81.52]:25: Connection timed out
         2   jaskart.com[3.13.90.76]:25: Connection timed out
         2   bosimpinc02 bizsmtp Connection refused. 108.170.60.122 has...
         2   bosimpinc06 bizsmtp Connection refused. 108.170.60.122 has...
         2   alpemg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
         2   alpemg-mtmta04.wnsnet.attws.com bizsmtp Blocked by CSI
         2   //support.google.com/mail/?p=OverQuotaTemp j2-20020a0568300142...
         2   //support.google.com/mail/?p=OverQuotaTemp q26-20020a056808201...
         2   //support.google.com/mail/?p=OverQuotaTemp h14-20020a9d798e000...
         2   421-web.de (mxweb012
         2   vrz-ibgw-6003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   resimta-a1p-087341.sys.comcast.net resimta-a1p-087341.sys....
         2   resimta-a1p-087343.sys.comcast.net resimta-a1p-087343.sys....
         2   resimta-a1p-087356.sys.comcast.net resimta-a1p-087356.sys....
         2   resimta-a1p-087373.sys.comcast.net resimta-a1p-087373.sys....
         2   resimta-a1p-087380.sys.comcast.net resimta-a1p-087380.sys....
         2   resimta-c1p-044828.sys.comcast.net resimta-c1p-044828.sys....
         2   resimta-c1p-044854.sys.comcast.net resimta-c1p-044854.sys....
         2   resimta-h1p-037530.sys.comcast.net resimta-h1p-037530.sys....
         2   p3plibsmtp02-08.prod.phx3.secureserver.net CMGW IB103. Con...
         2   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         1   18, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   bluewn.ch[45.33.23.183]:25: Connection timed out
         1   bluewn.ch[45.56.79.23]:25: Connection timed out
         1   4.3.2 No system resources
         1   bluewn.ch[96.126.123.244]:25: Connection timed out
         1   35, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         1   37, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         1   38, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   38, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         1   39, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         1   39, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   bluewn.ch[72.14.185.43]:25: Connection timed out
         1   44, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         1   bluewn.ch[45.33.18.44]:25: Connection timed out
         1   45, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         1   46, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   51, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         1   mail.fyii.de[81.169.248.51]:25: Connection timed out
         1   websrv4.q-x.ch[91.221.118.93]:25: Connection timed out
         1   Access denied...3ddbc3eb7beb93db5b030a6723bf020e23bf03a713...
         1   Access denied...34f598a10da161f5f87db1e57d45e5b10808212935...
         1   Access denied...27f595a92da964f5cd35659431353535d135d48971...
         1   Access denied...560574452045e905d979e1c13dc1c13d1db0795055...
         1   Access denied...458aea7b027bc78a173e032ba7a74ea7e31fa72e87...
         1   Access denied...14bd39a938a981bdb871989848488891c9c971f1c5...
         1   Access denied...3395009999a4c095a0216d6d404089893055214511...
         1   Access denied...339500a4d1a4c095a0216ddd2140414155895d5511...
         1   Access denied...1ca53598599831a5ed894d4d4d156815e84d15ac2d...
         1   Access denied...2039b9c871c87c39051c695df11ce8a1c50d5decbd...
         1   Access denied...194387db3adb8f8fbff38a8a5bb7ea176b6b5ff3a3...
         1   Access denied...3ed05574e9741414992504b10c0db12d250d4df524...
         1   Access denied...4370512141210000e425393885793479c17114b9e9...
         1   Access denied...3a14c5e0e5e07d14b92d0415150475b121210c4d70...
         1   Access denied...2e70141905193d3de174c0e0e5e0d9e971e974698d...
         1   Access denied...228d70c541c52020f5054185ad0590515129e059e5...
         1   Access denied...3a14c5e0d9e07d14b92df07504610d69690cb14030...
         1   Access denied...07c4114d3d4db5c485e59591e590e4ade4e120e1f1...
         1   Access denied...437051211921d070b125253911711104b59d14b9e9...
         1   Access denied...58a1e52c2cf9fca1b10535b93dbc05319d11f5d168...
         1   Access denied...2d07971717eadf071aeb57eb57eeeefece7ace47ba...
         1   Access denied...49c35f23236f8a8aca2e4e4ea7432e9ba7fb3b37db...
         1   Access denied...0819bdb911b90c198dd8d1dd5cdcdcf81848dcc90d...
         1   Access denied...01ce67879f8723ce6f5e07aaaff713abdfdf5e3a1e...
         1   Access denied...1774a1e5e4e5111139a9a961f1f1c949a95024417d...
         1   Access denied...51ea6e4e4e0e57eaee3f2e3b373f375acf3fefcf13...
         1   Access denied...339500a4d1a4a5a544216ded21ddc441c441155511...
         1   Access denied...5aa0f03535ed71a01591c1c170e191f9917070f914...
         1   bosimpinc01 bizsmtp Connection refused. 108.170.60.122 has...
         1   cm10gb1 mx.talktalk.net q8uQokXKk6jIP IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net qEmLoLD5RpV1D IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net q98tokb1Q6jIP IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net qGxpo4Pmzh8EB IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net qFs6oWrA6VhNZ IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net qBV8oAzEJZBCT IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net qRs8oedX80mSG IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net qHeIo4bUqh8EB IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net qDgco1yT4kzyw IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net qLJgoumq9bKoP IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net q8RKoZldh6MNr IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net q8RKoZldi6MNr IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qG6coSaAhXg3Y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qLJgoGGhgfgST IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net q9buonQznKXly IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qKqfodM342xAD IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qCpNo29rApqqL IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qOHXozR2dzfZX IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qG6boSaAdXg3Y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qIoqoGYTbmPIO IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qCpNo29qzpqqL IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qM64opoFQPgLN IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qEhYoah2D2CAn IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qIfAoGW94mPIO IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qKSTodIMZ2xAD IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net qNV8o6Tyim8kf IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net q7odolgxwE4DN IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net qSxsoh2LAbQTW IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net qIyXogz0WZXPa IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net qMPToDN3C2xYx IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net qB6yoBmr4cutE IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net qCCiofdcJDIFZ IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net qK4GoH75ot4yZ IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net qCRBoIDOQxiY7 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net qQmOolcQYilcP IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qB27oS730QLkP IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qMPQo4gQvsqor IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qJkvojvRkNwAJ IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qCW3ohgB1Q7tS IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qAhMoLiGmmocJ IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qN28o4kRhsqor IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net q7joorf3bOTBu IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qNBnofC7Tzk1f IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net q9X4oeNhIs816 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qHj5otwyK2SIF IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qBjeoSOaQQLkP IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qAJ8oLXEpmocJ IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qDDaoYQe9yCJ7 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qGeTo1SITvPG0 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qBjeoSOaPQLkP IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qRYooPPaGifKY IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qAhKoLiGHmocJ IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net qDgboYZgHyCJ7 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net q9X4oeNhPs816 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qPNKoomO3lIwi IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qCuDoL0Uw2jCn IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qBV7o2qu838oX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qFYjoGzEQqi9i IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qCuFoL0Vm2jCn IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qA4vo59Bxa4oo IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qI2RoolQvxmsK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qBoVo2yVO38oX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qBoWo2yVs38oX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qGUooVIhIG9ro IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qHZPoodnfxmsK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net q7tSo6xaTRxaL IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qC7po0sRd0wen IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net qBBlo2jOP38oX IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net q8zCod0TKN1pw IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net qJ8DomKHyVjPC IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net qGZgosSA0iuXJ IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net qI2RoyK4Pv2WG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net qBLSoveXN5jsN IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net qHsmoyHqDv2WG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net qFiQoqVVV4s6B IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net q839oGHXtWlym IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net q9IYodxx6j4rW IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net qDWvoWDkM58kG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net qDISoW8GB58kG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net qEcfowxod6TTo IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qHBDobifgYlDB IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qCHVoPhNvAoJG IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qQT2ovHnWnkh2 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qHBDobiffYlDB IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qOaxodEUXGfAP IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net q9vHoLnGoDMMh IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qFs5ou4hopwZq IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qKXMoVzCVntrj IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qAcToI8xco8WF IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qF5lovmmH2gIp IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qESzovYcy2gIp IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qDv8oW9lraUSr IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qKXJoVzC3ntrj IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qHG3obkiSYlDB IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qF5iovmlY2gIp IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qHG7obkjsYlDB IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qDv8oW9lsaUSr IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qANxoM0MsDMMh IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net qAcToI8xbo8WF IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net q8pVoY23YLpr0 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net qNV9oeAJPQZfv IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net qGo9o7yHzcEiv IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net qKvXovSVXsLpH IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net qJpnoCs52t3ZI IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net qIk1oY4pzbVbG IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net qANxocGZ0C3Tb IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net qEODojT1WM0dI IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net q8CoohYCHrXUd IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net qKDwoAQlSLUYJ IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qDzxoKTVP2kzp IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qJMioiFYL5MCg IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qJMioiFYM5MCg IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qLwOowCUMUFxz IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qGBUo370urPZm IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qGxpoYtgIMLHh IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qEJKoKZLF2kzp IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qGt2oYs2sMLHh IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qFP3o2qV0rPZm IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qJ8CoiAMw5MCg IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qILpo7NEiqvzj IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qEmLoQgAnafJC IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qPggoUTazLsAa IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qQmNowDEi6BR8 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qILno7NDlqvzj IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qGBRo36zorPZm IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qDNFoRkCS7n0e IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qJuboiNUD5MCg IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net qLYHoGpc8ly6j IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net qCaro0fWtDw46 IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net qA09o0eUv6XGH IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net q8W9o9JOKMdjt IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qIGxotL3PWKGg IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qJRaoFqgRLix2 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qO7sofAm6CKc5 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net q9Dio627Y08XA IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net q8Cno9FamMdjt IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qCarog2rJcXse IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qF0sojMbLwukx IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net q8WCo9JOoMdjt IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qJRboFqgvLix2 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qKDwodEbCyUwn IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qL0KodNjeyUwn IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qF0tojMbRwukx IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net q9IYo63kV08XA IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qHxdoKO9lOs36 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qIGxotL3QWKGg IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net qLd3obL0CP18N IP Blacklisted (TT104
         1   stcceg-mtmta01.wnsnet.attws.com bizsmtp Blocked by CSI
         1   //community.mimecast.com/docs/DOC-1369#451 [NEJN6bqwMWuOYfUKll...
         1   //community.mimecast.com/docs/DOC-1369#451 [QYD1pWTQPVGkJU-OQ4...
         1   //community.mimecast.com/docs/DOC-1369#451 [OlsB2-JAN_S1KwjOKt...
         1   //community.mimecast.com/docs/DOC-1369#451 [OxsSuFWWMtWdKIYAFf...
         1   //community.mimecast.com/docs/DOC-1369#451 [UQxypQ9TOvqBywTtqB...
         1   //community.mimecast.com/docs/DOC-1369#451 [VrXT31PsMNaYGbgb7z...
         1   //community.mimecast.com/docs/DOC-1369#451 [mXHT__HqMqK_gMpKec...
         1   //community.mimecast.com/docs/DOC-1369#451 [oLnd6GjvNG2SX-vhTr...
         1   //community.mimecast.com/docs/DOC-1369#451 [HHWJPCMJMeqj8pmtgi...
         1   //community.mimecast.com/docs/DOC-1369#451 [d7V_kq44On2sE_Vtg4...
         1   //community.mimecast.com/docs/DOC-1369#451 [_X7QojpqPnOeBs-a7Z...
         1   //community.mimecast.com/docs/DOC-1369#451 [I--usfXiNJ6m8-2EVd...
         1   //community.mimecast.com/docs/DOC-1369#451 [r2tfEBiPMWGCMtt6wj...
         1   //community.mimecast.com/docs/DOC-1369#451 [NFb3V5UHPY2TRI7Nza...
         1   //community.mimecast.com/docs/DOC-1369#451 [d2KWwFp2PuC_1ozq0l...
         1   //support.google.com/mail/?p=OverQuotaTemp c1-20020a0568303481...
         1   //support.google.com/mail/?p=OverQuotaTemp l20-20020a056870219...
         1   //support.google.com/mail/?p=OverQuotaTemp c1-20020aca1c010000...
         1   //support.google.com/mail/?p=OverQuotaTemp u6-20020a4ad0c60000...
         1   //support.google.com/mail/?p=OverQuotaTemp g12-20020a056870c38...
         1   //support.google.com/mail/?p=OverQuotaTemp q19-20020a056830441...
         1   //support.google.com/mail/?p=OverQuotaTemp s35-20020a056870632...
         1   //support.google.com/mail/?p=OverQuotaTemp q21-20020a05683022d...
         1   //support.google.com/mail/?p=OverQuotaTemp k19-20020a4ae293000...
         1   //support.google.com/mail/?p=OverQuotaTemp p14-20020a54460e000...
         1   //support.google.com/mail/?p=OverQuotaTemp d6-20020a05680813c6...
         1   //support.google.com/mail/?p=OverQuotaTemp k17-20020a544691000...
         1   //support.google.com/mail/?p=OverQuotaTemp i29-20020a056871029...
         1   //support.google.com/mail/?p=OverQuotaTemp a19-20020a056870b15...
         1   //support.google.com/mail/?p=OverQuotaTemp s36-20020a4a96a7000...
         1   //support.google.com/mail/?p=OverQuotaTemp k13-20020a056870d38...
         1   //support.google.com/mail/?p=OverQuotaTemp f16-20020a056871071...
         1   //support.google.com/mail/?p=OverQuotaTemp i7-20020aca2b070000...
         1   //support.google.com/mail/?p=OverQuotaTemp cb13-20020a05683061...
         1   //support.google.com/mail/?p=OverQuotaTemp q39-20020a056808202...
         1   //support.google.com/mail/?p=OverQuotaTemp w8-20020a0568300788...
         1   //support.google.com/mail/?p=OverQuotaTemp d26-20020a056830005...
         1   //support.google.com/mail/?p=OverQuotaTemp b29-20020a4ae81d000...
         1   //support.google.com/mail/?p=OverQuotaTemp c34-20020a05687047a...
         1   //support.google.com/mail/?p=OverQuotaTemp r21-20020a9d7515000...
         1   //support.google.com/mail/?p=OverQuotaTemp kv32-20020a056870fb...
         1   //support.google.com/mail/?p=OverQuotaTemp t35-20020a056870602...
         1   //support.google.com/mail/?p=OverQuotaTemp q3-20020a0568703283...
         1   //support.google.com/mail/?p=OverQuotaTemp cz33-20020a05687064...
         1   //support.google.com/mail/?p=OverQuotaTemp u9-20020a5443890000...
         1   //support.google.com/mail/?p=OverQuotaTemp db13-20020a0568306b...
         1   //support.google.com/mail/?p=OverQuotaTemp y139-20020a4a459100...
         1   //support.google.com/mail/?p=OverQuotaTemp bk19-20020a05683036...
         1   //support.google.com/mail/?p=OverQuotaTemp 94-20020a9d0c670000...
         1   //support.google.com/mail/?p=OverQuotaTemp x6-20020a9d20860000...
         1   //support.google.com/mail/?p=OverQuotaTemp f2-20020a0568708982...
         1   //support.google.com/mail/?p=OverQuotaTemp w13-20020a056808090...
         1   //support.google.com/mail/?p=OverQuotaTemp n21-20020a056820055...
         1   //support.google.com/mail/?p=OverQuotaTemp x108-20020a9d37f500...
         1   //support.google.com/mail/?p=OverQuotaTemp bd13-20020a05680822...
         1   //support.google.com/mail/?p=OverQuotaTemp x90-20020a9d37e3000...
         1   //support.google.com/mail/?p=OverQuotaTemp b5-20020aca67450000...
         1   //support.google.com/mail/?p=OverQuotaTemp k15-20020a056870818...
         1   //support.google.com/mail/?p=OverQuotaTemp y18-20020a0568302a1...
         1   //support.google.com/mail/?p=OverQuotaTemp a25-20020a05683012d...
         1   //support.google.com/mail/?p=OverQuotaTemp bh1-20020a056808180...
         1   //support.google.com/mail/?p=OverQuotaTemp o3-20020acaf0030000...
         1   //support.google.com/mail/?p=OverQuotaTemp r6-20020a05683001c6...
         1   conversation with mx00.kundenserver.de[212.227.15.41] timed ou...
         1   greylisted for 300 seconds (in reply to RCPT TO command
         1   Greylisted for 5 minutes (in reply to RCPT TO command
         1   lost connection with mx.kpnmail.nl[195.121.65.158] while recei...
         1   vrz-ibgw-6002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         1   vrz-ibgw-6004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         1   resimta-a1p-087336.sys.comcast.net resimta-a1p-087336.sys....
         1   resimta-a1p-087337.sys.comcast.net resimta-a1p-087337.sys....
         1   resimta-a1p-087344.sys.comcast.net resimta-a1p-087344.sys....
         1   resimta-a1p-087345.sys.comcast.net resimta-a1p-087345.sys....
         1   resimta-a1p-087369.sys.comcast.net resimta-a1p-087369.sys....
         1   resimta-a1p-087375.sys.comcast.net resimta-a1p-087375.sys....
         1   resimta-c1p-044831.sys.comcast.net resimta-c1p-044831.sys....
         1   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
         1   resimta-c1p-044834.sys.comcast.net resimta-c1p-044834.sys....
         1   resimta-c1p-044845.sys.comcast.net resimta-c1p-044845.sys....
         1   resimta-c1p-044860.sys.comcast.net resimta-c1p-044860.sys....
         1   resimta-h1p-037527.sys.comcast.net resimta-h1p-037527.sys....
         1   resimta-h1p-037529.sys.comcast.net resimta-h1p-037529.sys....
         1   resimta-h1p-037535.sys.comcast.net resimta-h1p-037535.sys....
         1   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
         1   resimta-h1p-037585.sys.comcast.net resimta-h1p-037585.sys....
         1   resimta-h1p-037589.sys.comcast.net resimta-h1p-037589.sys....
         1   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
         1   resimta-h1p-037606.sys.comcast.net resimta-h1p-037606.sys....
         1   resimta-h1p-037619.sys.comcast.net resimta-h1p-037619.sys....
         1   p3plibsmtp02-04.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-05.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-07.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-12.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-12.prod.phx3.secureserver.net CMGW IB103. Con...
         1   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         1   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         1   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         1   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         1   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         1   Service not available, closing transmission channel tnmpms...
         1   This mail is temporarily denied (in reply to RCPT TO command
         1   time (Nov 03 01:20:35
         1   time (Nov 02 23:00:36
         1   time (Nov 02 22:10:35
         1   time (Nov 02 09:00:37
         1   time (Nov 03 00:10:34
         1   time (Nov 02 14:51:46
         1   time (Nov 02 17:31:45
         1   time (Nov 02 08:10:38
         1   time (Nov 02 19:30:35
         1   time (Nov 02 19:50:35
         1   time (Nov 02 17:11:45
         1   time (Nov 02 21:50:35
         1   time (Nov 03 01:40:35
         1   time (Nov 02 09:20:37
         1   time (Nov 03 03:40:38
         1   time (Nov 02 14:01:46
         1   time (Nov 02 13:41:45
         1   time (Nov 03 00:30:35
         1   time (Nov 03 02:50:37
         1   time (Nov 02 23:20:35
         1   time (Nov 02 11:41:46
         1   time (Nov 02 15:11:46
         1   time (Nov 03 06:20:36
         1   time (Nov 02 16:01:45
         1   time (Nov 02 12:31:45
         1   time (Nov 02 16:21:46
         1   time (Nov 03 02:30:38
         1   time (Nov 02 18:40:35
         1   time (Nov 02 21:00:37
         1   time (Nov 02 11:21:46
         1   time (Nov 02 10:30:37
         1   time (Nov 03 05:10:36
         1   time (Nov 02 18:20:35
         1   time (Nov 03 04:00:35
         1   time (Nov 02 20:40:35
         1   time (Nov 02 12:51:46
         1   Too much load; please try again later.
         1   Try again later [G] (in reply to RCPT TO command

message bounce detail (by relay)
--------------------------------
  aspmx.l.google.com[142.250.101.26]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. v...
  aspmx.l.google.com[142.250.141.26]:25 (total: 2)
         1   //support.google.com/mail/answer/188131 for more information. l...
         1   //support.google.com/mail/answer/188131 for more information. j...
  aspmx.l.google.com[74.125.137.26]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. 2...
  c2411.mx.srv.dfn.de[194.95.238.204]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  caseri-ch.mail.protection.outlook.com[104.47.22.10]:25 (total: 1)
         1   Access denied. AS(201806281) [GV0CHE01FT020.eop-che01.prod.prot...
  cc-mx3.netcologne.de[89.1.8.143]:25 (total: 3)
         3   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  csdsmail1.sds-stets.de[94.130.181.61]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  d303172.a.ess.de.barracudanetworks.com[18.185.115.251]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  de-smtp-inbound-1.mimecast.com[51.163.159.22]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#554 [XqaMbNtwNsqush2q9EY...
  elektropost.org[217.115.13.198]:25 (total: 1)
         1   sorry, this recipient is not in my validrcptto list (#5.7.1...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 19)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 10)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 12)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 15)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 34)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 41)
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 28)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 23)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 28)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 18)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 25)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 24)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 24)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT08...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT07...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 18)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT01...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 21)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT10...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT08...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT09...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 12)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT08...
  eu-smtp-inbound-1.mimecast.com[195.130.217.201]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#554 [Cs8rnfCGPHaOUoVMCO5...
  farm-1.mail.dunkel.de[88.215.200.10]:25 (total: 1)
         1   mailbox unavailable (in reply to RCPT TO command)
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 4)
         4   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 10)
        10   User unknown (in reply to RCPT TO command)
  fw.csb-system.ch[212.60.61.114]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  gmail-smtp-in.l.google.com[142.251.2.26]:25 (total: 3)
         3   //support.google.com/mail/answer/81126#ip-practices for more 55...
  gmail-smtp-in.l.google.com[142.251.2.27]:25 (total: 1)
         1   //support.google.com/mail/answer/81126#ip-practices for more 55...
  grondware.de[164.68.106.35]:25 (total: 1)
         1   5.7.1 message content rejected (in reply to end of DATA com...
  gw4.koch-immoline.de[62.54.222.173]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  innopack-ch.mail.protection.outlook.com[104.47.22.74]:25 (total: 1)
         1   Access denied. AS(201806281) [ZR0CHE01FT008.eop-che01.prod.prot...
  kommunalkredit-at.mail.protection.outlook.com[104.47.1.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR01FT023.eop-EUR01.prod.prot...
  line1a.virus-defence.de[80.82.218.16]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mail1.thurweb.ch[213.196.149.41]:25 (total: 1)
         1   Mailbox is full (in reply to RCPT TO command)
  mail2.easycash.de[94.247.113.5]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail2.itergo.net[195.49.225.140]:25 (total: 1)
         1   Message refused by Trustwave SEG SpamProfiler (in reply to ...
  mail2.sms.at[195.182.6.70]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mail2.unilu.ch[147.88.247.29]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mail.apgsga.ch[62.2.122.82]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail.bernexpo.ch[195.141.56.250]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  mail.bfn.de[194.95.197.20]:25 (total: 1)
         1   5.0.0 Address unknown (in reply to RCPT TO command)
  mail.bnd.de[149.232.252.38]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.contexta.ch[82.197.187.231]:25 (total: 1)
         1   5.1.1 Mailbox <[email-masked]> does not exist (in...
  mail.digitalradio.de[217.160.188.248]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  maildo.versatel.de[89.245.133.5]:25 (total: 1)
         1   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.dov.net[185.2.56.13]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Fix reverse DNS for 108.170.60.122 ...
  mail.drei.at[213.94.78.134]:25 (total: 2)
         1   5.1.1 <[email-masked]>... User unknown (in reply to...
         1   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  mail.firemail.de[88.99.137.45]:25 (total: 2)
         2   No such local user, unauthenticated relaying denied (in rep...
  mailgate2.admin.ch[162.23.32.32]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mail.gmail.ch[168.119.24.42]:25 (total: 1)
         1   Unrouteable address (in reply to RCPT TO command)
  mail.gp-interactive.de[85.195.127.19]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.hallomail.ch[217.69.254.124]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mailin.baunetz.de[84.23.254.41]:25 (total: 1)
         1   Mailbox is full (in reply to RCPT TO command)
  mailin-prim1.zih.tu-dresden.de[141.30.67.64]:25 (total: 1)
         1   Recipient verification failed (in reply to RCPT TO command)
  mailin.wtnet.de[84.46.98.98]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Fix reverse DNS for 108.170.60.122 ...
  mail.liwest.at[212.33.55.21]:25 (total: 2)
         2   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.paradiessauna.at[91.198.195.21]:25 (total: 1)
         1   5.7.1 This message does not meet our delivery requirements ...
  mail.pcnetinst.ch[92.43.217.106]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve...
  mail.pptv.at[193.84.28.4]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mail.swisscom.com[138.188.184.33]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mail.tfbern.ch[194.124.132.18]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mgw.fpoe.at[194.96.168.102]:25 (total: 1)
         1   5.7.1 Rejected for policy reasons (1405F663632E6DC8DA7) (in...
  mm4you.at[212.67.229.133]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  moses-verlag-de.mail.cloud.nospamproxy.com[193.37.132.171]:25 (total: 1)
         1   550-5.7.1 This email was rejected because it violates our secur...
  mta-gw.infomaniak.ch[83.166.143.57]:25 (total: 1)
         1   5.2.0 Spam message rejected (in reply to end of DATA command)
  mx01.busymouse24.de[193.22.255.32]:25 (total: 1)
         1   Reverse DNS lookup failed for 108.170.60.122 (in reply to R...
  mx01.hornetsecurity.com[94.100.132.8]:25 (total: 1)
         1   //cloud-security.net/unblock?a=0211&b=[email-masked]&...
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   user is over quota (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.57.155.24]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx01.ocas.ch[212.203.120.85]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mx01.posteo.de[185.67.36.61]:25 (total: 2)
         2   5.7.1 Command rejected (in reply to end of DATA command)
  mx01.posteo.de[185.67.36.62]:25 (total: 1)
         1   5.7.1 Command rejected (in reply to end of DATA command)
  mx-02.mail-forwarder.io[5.22.145.121]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 1)
         1   4.7.1 Service unavailable - try again later (in reply to RC...
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx04.posteo.de[185.67.36.64]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx04.secure-mailgate.com[46.243.88.177]:25 (total: 1)
         1   //spamrl.com/. Please resolve this and retry. (in reply to end ...
  mx10.securemailservice.ch[193.41.90.35]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mx1.asamnet.de[62.245.182.53]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 2)
         1   5.1.1 <[email-masked]>... User unknown (in r...
         1   5.7.1 2A32WjTj091178 This message has been blocked for cont...
  mx1.ciad.ch[195.70.6.214]:25 (total: 1)
         1   Previous (cached) callout verification failure (in reply to...
  mx1.digitalnova.at[85.126.154.17]:25 (total: 1)
         1   03), client (108.170.60.122) and server (mx1.digitalnova.at). (...
  mx1.jimdo.com[173.203.187.1]:25 (total: 1)
         1   //senderscore.org/rtbl/ for more information on why this messag...
  mx1.mtaroutes.com[38.111.198.185]:25 (total: 1)
         1   no mailbox by that name is currently available (in reply to...
  mx1.sharkness.de[193.32.223.138]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx2c50.megamailservers.eu[91.136.8.46]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply t...
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 3)
         1   14), client 550 (46.165.223.16) and server (mx-nb01.ok-mx.com)....
         1   //spamrl.com/. Please resolve this and retry. (in reply to end ...
         1   This message has been reported as spam by other users. (in ...
  mx2.hc210-93.eu.iphmx.com[207.54.68.215]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx2.hc378-85.eu.iphmx.com[207.54.72.154]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx3.onmeda.de[116.202.100.253]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 33)
        33   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 27)
        27   HELO missing ptr entry
  mx.kontent.com[81.88.40.20]:25 (total: 1)
         1   cannot find your hostname, [108.170.60.122] (in reply to RCPT T...
  mxpool.de2.hostedoffice.ag[81.20.94.242]:25 (total: 2)
         1   5.1.10 RESOLVER.ADR.RecipientNotFound; Recipient not found ...
         1   //antispameurope.com/unblock?a=0211&b=markus.kerschis@friendsin...
  mx.tlen.pl[193.222.135.150]:25 (total: 4)
         2   //poczta.wp.pl/info-antyspam-policy.html [127] (in reply to end...
         2   Podane konto nie istnieje / No mailbox here by that name (#5.1....
  mxtls.expurgate.de[194.145.224.124]:25 (total: 1)
         1   REJECT spam id=tlsNG-58e3aa/1667430973-12F6F407-29B29AD1/3/...
  mx.wp.pl[212.77.101.4]:25 (total: 4)
         3   //pomoc.wp.pl/polityka-antyspamowa  [127] (in reply to end of D...
         1   Podane konto jest zablokowane administracyjnie lub nieaktywne /...
  mx.zoho.com[136.143.191.44]:25 (total: 1)
         1   5.1.1 <[email-masked]> User unknown (in reply to RCPT TO comm...
  none (total: 20)
        13   Host not found
         2   mail for we.de loops back to myself
         1   Domain yaho.de does not accept mail (nullMX)
         1   Domain bluwin.ch does not accept mail (nullMX)
         1   Host found but no data record of requested type
         1   mail for mail.lsmindia.com loops back to myself
         1   mail for pensionheide.de loops back to myself
  os.inf.tu-dresden.de[141.76.48.99]:25 (total: 1)
         1   No, that's not correct. (in reply to RCPT TO command)
  portal.ekb-bremen.de[87.130.41.138]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  proself.ch[149.126.4.87]:25 (total: 1)
         1   No Such User Here" (in reply to RCPT TO command)
  redirect.domain-robot.org[62.116.130.8]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  relay03.zhdk.ch[195.176.247.157]:25 (total: 1)
         1   5.7.1 Your mail was rejected because the message was consid...
  rmail22.gadmail.de[195.200.34.242]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  rmail23.gadmail.de[195.200.34.244]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  smtp.ewb.ch[217.78.124.15]:25 (total: 2)
         2   rejected due to spam content (in reply to end of DATA command)
  smtpin.rzone.de[81.169.145.97]:25 (total: 9)
         9   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
  smtp.rzone.de[81.169.145.98]:25 (total: 1)
         1   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
  spamschutz.webhoster.de[212.172.221.190]:25 (total: 1)
         1   //spamrl.com/. Please resolve this and retry. (in reply to end ...
  stueckmann-de.mail.cloud.nospamproxy.com[193.37.132.171]:25 (total: 1)
         1   550-5.7.1 This email was rejected because it violates our secur...
  w00e16ab.kasserver.com[85.13.129.70]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  w01c29e3.kasserver.com[85.13.142.119]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  worldconnect-ch.mail.protection.outlook.com[104.47.22.10]:25 (total: 1)
         1   Access denied. AS(201806281) [GV0CHE01FT023.eop-che01.prod.prot...
  zidmx3.univie.ac.at[131.130.3.102]:25 (total: 1)
         1   unknown user/Adresse existiert nicht <[email-masked]....

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 40)
           7   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Sender address rejected: Access denied (total: 3)
           2   [email-masked]
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postqueue (total: 4)
         4   Mail system is down -- accessing queue directly
  postscreen (total: 46)
        42   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
         4   cannot connect to service private/smtpd: Connection refused
  smtp (total: 1)
         1   no MX host for gnx.ch has a valid address record
  smtpd (total: 12843)
      9321   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
      3418   hostname dynamicip-188-187-169-185.pppoe.yola.ertelecom.ru does...
        45   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        15   hostname 104-168-34-177-host.colocrossing.com does not resolve ...
         5   hostname ubtuntu20236116.aspadmin.net does not resolve to addre...
         5   hostname zg-1031d-56.stretchoid.com does not resolve to address...
         4   hostname client.yota.ru does not resolve to address 188.162.199...
         4   hostname 45-182-184-251.tchenet.net.br does not resolve to addr...
         4   hostname customer-189-217-194-76.cablevision.net.mx does not re...
         4   hostname cpe-186-23-134-31.telecentro-reversos.com.ar does not ...
         3   hostname hosted-by.rootlayer.net does not resolve to address 45...
         2   unknown[188.162.199.216]: SASL LOGIN authentication failed: aut...
         2   hostname reverse.rain.network does not resolve to address 197.1...
         2   hostname rain-197-185-107-134.rain.network does not resolve to ...
         1   unknown[178.176.175.169]: SASL LOGIN authentication failed: aut...
         1   non-SMTP command from unknown[188.187.169.185]: YB:w??
         1   non-SMTP command from unknown[136.169.210.132]: Bj:}?????%??P??...
         1   non-SMTP command from unknown[188.187.169.185]: &7:)????R????
         1   non-SMTP command from unknown[136.169.210.132]: c:???|??H
         1   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors
------------
  master (total: 22)
        11   bind 127.0.0.1 port 25: Address already in use
        11   daemon initialization failure
  postfix-script (total: 11)
        11   mail system startup failed
  postqueue (total: 1)
         1   Queue report unavailable - mail system is down

Panics: none

Master daemon messages
----------------------
      8   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      8   terminating on signal 15